#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: transformers-compat
version: 0.4.0.4
id: transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
key: trans_DCQioW2d4vYEa3T0AmFBPv
license: BSD3
copyright: Copyright (C) 2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/transformers-compat/
synopsis: A small compatibility shim exposing the new types from transformers 0.3 and 0.4 to older Haskell platforms.
description:
    This package includes backported versions of types that were added
    to transformers in transformers 0.3 and 0.4 for users who need strict
    transformers 0.2 or 0.3 compatibility to run on old versions of the
    platform, but also need those types.
    .
    Those users should be able to just depend on @transformers >= 0.2@
    and @transformers-compat >= 0.3@.
    .
    Note: missing methods are not supplied, but this at least permits the types to be used.
category: Compatibility
author: Edward A. Kmett
exposed: True
hidden-modules: Paths_transformers_compat
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/transformers-compat-0.4.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/transformers-compat-0.4.0.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/transformers-compat-0.4.0.4
hs-libraries: HStransformers-compat-0.4.0.4-DCQioW2d4vYEa3T0AmFBPv
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/transformers-compat-0.4.0.4/html/transformers-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/transformers-compat-0.4.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
